/* CSS Document */

body {
	margin: 0px auto;
	background: url(../images/bg.gif) repeat-x top center;
	background-color: #fdfdfd;
	height: 124px;
}
figure {
	display: block;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 2px #dfdfdf;
	margin: 5px 0 5px 20px;
}
figure img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#main-wrap {
	width: 100%;
	margin: 0px auto;
}
#wrap {
	width: 980px;
	margin: 0px auto;
}
#logo {
	width: 170px;
	float: left;
	margin: 10px 0 0 0;
	background: url(../images/prime-protection-services-logo.png) no-repeat left;
	height: 146px;
}
#menu {
	font: 13px Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;
	float: right;
}
/*--------------- Menu ----------------*/

#nav a {
	color: #fff;
}
#nav {
	margin: 0;
	padding: 5px 0px 0;
	line-height: 100%;
	margin-top: 5px;
	float: right;
	font-size: 11px;
	z-index: 9999;
	position: relative;
	width: 800px;
}
/*
#nav ul {
	float: right;
}*/
#nav li {
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
}
/* main level link */
#nav a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 8px 20px;
	margin: 0;
}
#nav a .active {
	color: #D6EFFF;
}
#nav a:hover {
	color: #D6EFFF;
}
/* main level link hover */
#nav .current a, #nav li:hover > a {
	color: #D6EFFF;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	margin: 2px;
}
#nav ul a:hover {
	background: #0987cd repeat-x 0 -100px !important;
	color: #fff !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 186px;
	position: absolute;
	top: 35px;
	left: 0;
	background: #ededed;
	border: solid 1px #cdcdcd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 0px;
	margin: 0px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}
/* level 3+ list */
#nav ul ul {
	left: 187px;
	top: -5px;
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
.menu {
	font: 13px Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 0 15px 0 15px;
	text-decoration: none;
}
#p-head {
	background: url(../images/prime-head.png) no-repeat bottom;
	height: 51px;
	width: 469px;
	float: right;
	margin: 12px 0 0 0;
}
#content {
	width: 980px;
	margin: 0px auto;
	height: 100%;
}
.top_img {
	width: 703px;
	height: 229px;
	border: solid 1px #CCCCCC;
	padding: 1px;
}
.top_img img {
	width: 701px;
	height: 227px;
}
#t-bg {
	border-radius: 4px;
	-moz-border-radius: 4px;
	height: 30px;
	margin: 20px 0 0 0;
	padding: 10px 5px 0 10px;
	background-color: #064c9c;
}
#t-bg .t1 {
	font: 13px Arial, Helvetica, sans-serif;
	color: #fff;
}
#t-bg .t2 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #a6cfff;
}
#in-cont {
	border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 20px 0 0 0;
	background-color: #e7e7e7;
}
#in-cont1 {
	width: 940px;
	margin: 0px auto;
	padding: 20px 0 0 0;
}
#l-cont {
	width: 289px;
	height: 215px;
	background-color: #ffffff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 52px 7px 30px 0;
}
#m-cont {
	width: 338px;
	height: 242px;
	background-color: #ffffff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 24px 0 30px 3px;
}
#r-cont {
	width: 289px;
	height: 215px;
	background-color: #ffffff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 52px 0 30px 7px;
}
.head1 {
	background-image: url(../images/head1.gif);
	background-repeat: no-repeat;
	width: 109px;
	height: 9px;
	margin: 22px 0 12px 0;
}
.head2 {
	background-image: url(../images/head2.gif);
	background-repeat: no-repeat;
	width: 141px;
	height: 9px;
	margin: 22px 0 12px 0;
}
.head3 {
	background-image: url(../images/head3.gif);
	background-repeat: no-repeat;
	width: 126px;
	height: 9px;
	margin: 22px 0 12px 0;
}
.txt {
	font: 11px Arial, Helvetica, sans-serif;
	color: #6d6d6d;
	text-align: justify;
	line-height: 13px;
}
.more {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: right;
	text-decoration: none;
}
.more a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: right;
	text-decoration: none;
}
.more a:hover {
	font: 11px Arial, Helvetica, sans-serif;
	color: #2a86c1;
	text-align: right;
	text-decoration: underline;
}
#footer {
	background-color: #064c9c;/*height:64px;*/
}
#footer-wrap {
	background-color: #064c9c;
	height: 64px;
	width: 980px;
	margin: 0px auto;
}
.footer-txt {
	width: 400px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	padding: 30px 0 0 0;
	float: left;
}
.footer-txt-r {
	width: 300px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #4bbbfa;
	text-align: right;
	padding: 30px 0 0 0;
	float: right;
	text-decoration: none;
}
.footer-txt-r a {
	width: 300px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #4bbbfa;
	text-align: right;
	text-decoration: underline;
}
.footer-txt-r a:hover {
	width: 300px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: right;
	text-decoration: underline;
}
#inner {
	width: 980px;
	margin: 0px auto;
}
#nav-con {
	width: 252px;
	float: left;
}
#nav-con h1 {
	width: 252px;
	float: left;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-size: 24px;
	color: #064c9c;
	margin: 0px;
}
#nav-con p {
	width: 252px;
	float: left;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	padding: 0px 0 0 0;
	line-height: 18px;
	text-align: justify;
}
#b-con {
	width: 705px;
	float: right;
}
#head-bg {
	background: url(../images/head-bg.gif) no-repeat;
	padding: 11px 10px 10px 32px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
#head-bg1 {
	background: url(../images/head-bg2.gif) no-repeat;
	padding: 11px 10px 10px 32px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
#head-bg2 {
	background: url(../images/head-bg.gif) no-repeat;
	padding: 11px 10px 10px 32px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
#head-bg3 {
	background: url(../images/head-bg3.gif) no-repeat;
	padding: 11px 10px 10px 32px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
.head4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2a86c1;
}
.body-t {
	font: 11px Arial, Helvetica, sans-serif;
	color: #444444;
	text-align: justify;
	line-height: 18px;
	padding: 0px 0 0 5px;
}
.body-t ul {
	width: 550px;
	list-style-image: url(../images/Cert-listIcon.gif);
	margin: 10px 0 8px 15px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 20px;
}
.body-t ul li {
	width: 550px;
	list-style-image: url(../images/Cert-listIcon.gif);
	margin: 10px 0 8px 15px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 2px;
}
.body-txt {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	text-align: justify;
	line-height: 18px;
	padding: 10px 0 0 5px;
}
.body-txt p {
	margin: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #444444;
	text-align: justify;
	line-height: 18px;
	padding: 0 0 12px 0;
}
.body-txt1 {
	font: 11px Arial, Helvetica, sans-serif;
	color: #444444;
	text-align: justify;
	line-height: 18px;
	padding: 0px 0 0 5px;
}
.body-txt1 p {
	width: 460px;
	margin: 0px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #444444;
	text-align: justify;
	line-height: 18px;
	padding: 12px 0 12px 0;
	float: left;
}
.body-txt2 {
	font: 13px Arial, Helvetica, sans-serif;
	color: #444444;
	text-align: justify;
	line-height: 18px;
	padding: 0px 0 0 5px;
}
.body-txt2 p {
	width: 460px;
	margin: 0px;
	font: 13px Arial, Helvetica, sans-serif;
	color: #444444;
	text-align: justify;
	line-height: 18px;
	padding: 12px 0 12px 0;
	float: left;
}
.body-txt1 img {
	padding: 12px 0 12px 0;
	float: right;
}
.body-txt1 ul {
	width: 550px;
	list-style-image: url(../images/Cert-listIcon.gif);
	margin: 10px 0 20px 15px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 20px;
}
.body-txt1 ul li {
	width: 550px;
	list-style-image: url(../images/Cert-listIcon.gif);
	margin: 10px 0 10px 15px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 2px;
}
.body-txt ul {
	width: 550px;
	list-style-image: url(../images/Cert-listIcon.gif);
	margin: 10px 0 20px 15px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 20px;
}
.body-txt ul li {
	width: 550px;
	list-style-image: url(../images/Cert-listIcon.gif);
	margin: 10px 0 10px 15px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 2px;
}
#tabs ul.tabheads li a:hover {
	text-decoration: none;
	color: #FFF;
}
#tabs ul.tabheads li a:active {
	text-decoration: none;
	color: #FFF;
}
#tabs .tabcontainer {
	clear: both;
	width: 586px;
}
#tabs .tabcontainer .tabtext {
	display: none;
	width: 586px;
	padding: 10px 0px;
}
#tabs .tabtext p {
	font-family: Arial;
	line-height: 20px;
	margin: 10px 0px;
	padding: 0px;
}
/*-----------------------------------------------------------------*/


#tabs .tabtext ul li {
	/*
	background: url(../images/Cert-listIcon.gif)no-repeat left 5px;	*/
	margin: 10px 0 0 0px;
	line-height: 20px;
	font-family: Arial;
	font-size: 14px;
	padding: 0px 0px 0px 20px;
	list-style-image: url(../images/Cert-listIcon.gif);
}
#tabs .tabtext ul li {
	/*background: url(../images/Cert-listIcon.gif)no-repeat left 5px;	*/
	list-style-image: url(../images/Cert-listIcon.gif);
	margin: 10px 0 0 0px;
	line-height: 20px;
	font-family: Arial;
	font-size: 14px;
	padding: 0px 0px 0px 20px;
}
.tabtext1 ul li {
	/*
	background: url(../images/Cert-listIcon.gif)no-repeat left 5px;	*/
	margin: 10px 0 0 0px;
	line-height: 20px;
	font-family: Arial;
	font-size: 14px;
	padding: 0px 0px 0px 20px;
	list-style-image: url(../images/Cert-listIcon.gif);
}
.tabtext1 ul li {
	/*background: url(../images/Cert-listIcon.gif)no-repeat left 5px;	*/
	list-style-image: url(../images/Cert-listIcon.gif);
	margin: 10px 0 0 0px;
	line-height: 20px;
	font-family: Arial;
	font-size: 14px;
	padding: 0px 0px 0px 20px;
}
#tab {
	background-color: #f2f2f2;
	border: 1px solid #dcdcdc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 5px 0 10px 3px;
	height: 140px;
}
#tab-bg1 {
	background: url(../images/tab-bg.png) no-repeat;
	margin: 10px 0 0 10px;
	padding: 7px 10px 10px 28px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
}
#tab-bg2 {
	background: url(../images/tab-bg.png) no-repeat;
	margin: 10px 0 0 10px;
	padding: 7px 10px 10px 28px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
}
.link {
	font-family: Arial;
	font-size: 11px;
	text-align: center;
	color: #000000;
	text-decoration: none;
	padding: 5px 0 0 0;
}
.link a {
	font-family: Arial;
	font-size: 11px;
	text-align: center;
	color: #000000;
	text-decoration: none;
	padding: 5px 0 0 0;
}
.link a:hover {
	font-family: Arial;
	font-size: 11px;
	text-align: center;
	color: #106fab;
	text-decoration: none;
	padding: 5px 0 0 0;
}
#leftmenu {
	width: 242px;
	margin: 0px;
	padding: 0px;
	display: block;
}
.left {
	padding-left: 0px;
	background-color: #efefef;
	width: 235px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
}
.left li {
	list-style: none;
}
.left ul li {
	padding-left: 0px
}
.left li a {
	font-family: Arial, Helvetica, sans-serif; /*"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
	font-size: 11px;
	font-weight: 300;
	display: block;
	width: 189px;
	color: #666666;
	text-decoration: none;/*
	text-transform:uppercase;*/
	text-align: left;
	padding: 5px 28px 8px 15px;
	margin-bottom: 3px;
	position: relative;
	background: url(../images/menu-active.png) 300px no-repeat;
	list-style: none;
	outline: none;
}
.left li a span {
	width: 1px;
	height: 51px;
	position: absolute;
	top: 0;
	right: -1px;
	background: url(../images/menu-tail.png) 0 0 no-repeat;
	list-style: none;
	outline: none;
}
.left li a:hover, .left li a.active {
	color: #FFFFFF;
	background-position: center 0;
	outline: none;
}
#nav-img {
	width: 236px;
	margin: 0px;
	padding: 7px;
	background-color: #f1f1f1;
}
